<?php

##################################################

# for /lib/inc-theme.php

##################################################

define( "THEME_BACKGROUND_COLOR", "Couleur de fond" );
define( "THEME_TEXT_COLOR", "Couleur du texte" );
define( "THEME_LINK_COLOR", "Couleur des liens" );
define( "THEME_ACTIVE_LINK_COLOR", "Couleur des liens actifs" );
define( "THEME_VISITED_LINK_COLOR", "Couleur des liens visités" );
define( "THEME_HEADER_BACKGROUND_COLOR", "Couleur de fond des en-têtes" );
define( "THEME_HEADER_FOREGROUND_COLOR", "Couleur du texte des en-têtes" );
define( "THEME_TABLE_BORDER_COLOR", "Couleur de la bordure des tableaux" );
define( "THEME_CONTENT_COLOR", "Couleur du contenu" );
define( "THEME_FONT_FACE", "Famille de la police de caractères" );
define( "THEME_FONT_SIZE", "Taille de la police de caractères" );

##################################################

?>
